Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229404 - ImageMagick 6.3.2-8 is released
Summary: ImageMagick 6.3.2-8 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Norm Murray
QA Contact:
URL: ftp://ftp.imagemagick.org/pub/ImageMa...
Whiteboard:
Depends On:
Blocks: 229401
TreeView+ depends on / blocked
 
Reported: 2007-02-20 20:53 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 6.3.2.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-08 07:29:12 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-02-20 20:53:49 UTC
Description of problem:
ImageMagick 6.3.2-8 was released on February 20th, 2007 while Fedora Core hangs 
around the older 6.2.8-0.

Version-Release number of selected component (if applicable):
ImageMagick-6.2.8.0-3.1

Actual results:
Until ImageMagick isn't bumped to >= 6.3.2-1, I'm not able to update PHP 
MagickWand in Extras to 1.0.0.

Expected results:
Upgrade to 6.3.2-8 or newer ;-)


Note You need to log in before you can comment on or make changes to this bug.